Kibana local file inclusion Exploit

Specific versions of Kibana do not validate paths on a specific GET request, this can be exploited in order to execute local javascript files on the target system
Platform: 
Vulnerabilty ID: 
CVE-2018-17246
Released Date: 
Monday, February 18, 2019 - 18:00